### Name: plot_power_band
### Title: Plots power calculated by power_band function
### Aliases: plot_power_band
### Keywords: hplot

### ** Examples

  ## Signal Creation
  l=1000;
  hamming=0.54-0.46*cos(2*pi*(0:(l-1))/(l-1))
  x=seq(length=l,from=0,by=.25)
  s1=sin(x*2.0*pi*0.025)*hamming
  s2=sin(x*2.0*pi*0.1)*hamming
  s3=sin(x*2.0*pi*0.3)*hamming
  s4=s1+s2+s3
  s=c(s1,s2,s3,s4)
  s=array(c(1:(4*l),s),dim=c(4*l,2))
  ## Calculating Spectrogram
  specgr=spectrogram(s,120,5,4)
  ## Calculating Power per Band
  pw=power_band(specgr)
  ## Plotting Power per Band
  plot_power_band(pw)



